<div>
    <p data-bind="message"></p>

    <div data-bind="job">
        <hr />

        <div class="container-fluid">
            <div class="row"  style="margin-bottom:10px;">
                <div class="col-md-2 text-right">
                    <b>Job ID</b>
                </div>
                <div class="col-md-10" data-bind="id"></div>
            </div>

            <div class="row">
                <div class="col-md-2 text-right">
                    <b>Command</b>
                </div>
                <div class="col-md-10" data-bind="cmd"></div>
            </div>
        </div>

    </div>
</div>
